/*Windows Vista Basic theme ported to CSS by APH, Tab & button CSS from 7.CSS, Original Aero theme by Microsoft*/ 
@import url('fonts/SegoeUI.css');
@import url('assets/imports/NT5LogonBox.css');
@import url('assets/imports/NT5AbtBox.css');
@import url('assets/imports/NT5.1LogonBox.css');
@import url('assets/imports/msstylesAppearancePreview.css');
@import url('assets/iconset/vista.css');

/* Custom scheme vars, for custom classic themes */
:root {     
--ActiveTitle: rgb(153 180 209);
--AppWorkspace: rgb(171 171 171);
--ButtonDkShadow: rgb(105 105 105);
--ButtonFace: rgb(240 240 240);
--ButtonHilight: rgb(255 255 255);
--ButtonLight: rgb(227 227 227);
--ButtonShadow: rgb(160 160 160);
--ButtonText: rgb(0 0 0);
--GradientActiveTitle: rgb(185 209 234);
--GradientInactiveTitle: rgb(215 228 242);
--GrayText: rgb(128 128 128);
--Hilight: rgb(51 153 255);
--HilightText: rgb(255 255 255);
--InactiveTitle: rgb(191 205 219);
--InactiveTitleText: rgb(67 78 84);
--InfoText: rgb(0 0 0);
--InfoWindow: rgb(255 255 225);
--Menu: rgb(240 240 240);
--MenuText: rgb(0 0 0);
--TitleText: rgb(0 0 0);
--Window: rgb(255 255 255);
--WindowFrame: rgb(100 100 100);
--WindowText: rgb(0 0 0);
--Background: rgb(0 0 0);
--MenuBar: rgb(240 240 240);
}

:root {
--3d-objects: #f0f0f0;
--3d-objectstxt: #000;
--activebar: none;
--activebartxt: #000;
--inactivebar: none;
--inactivebartxt: #FFF;
--bodybgcolor: rgb(0, 0, 0);
--desktopbgcolor: #000;
--desktopbgimg: url("wallpapers/vista/img24V.jpg");
--taskbarboxshadow: none;
--taskbarbackground: url("assets/taskbar/basic/basictaskbarmiddle.png");
--desktopbgsize: 100% 100%;
--desktopbgposition: center;
--desktopbgtile: no-repeat;
--windowbg: rgb(255, 255, 255);
--windowtxt: rgb(0, 0, 0);
--selectedcolor: rgb(51 153 255);
--field: inset -1px -1px #fff, inset 1px 1px rgb(160 160 160), inset -2px -2px rgb(227 227 227), inset 2px 2px rgb(105 105 105);
    --globalboxshadowactive: inset 1px 1px rgb(105 105 105), inset -1px -1px #fff, inset 2px 2px rgb(160, 160, 160), inset -2px -2px rgb(227, 227, 227);
--globalfont: 'SegoeUI', Segoe UI, Tahoma, Verdana, Jomolhari, Times New Roman, sans-serif;
--buttonfont: Microsoft Sans Serif, Tahoma, Jomolhari, Times New Roman, sans-serif;
--menu-button: url('assets/taskbar/basic/buttons/basicstartbtn.png');
--menu-button-hover: url('assets/taskbar/basic/buttons/basicstartbtn.png') 0 -46px;
--menu-button-pressed: url('assets/taskbar/basic/buttons/basicstartbtn.png') 0 -92px;
}


/*Theme identifier, control panel*/
#themeDropdownText:after {
content: "Windows Vista - Aero Basic";
}

#winAndButtonsDropdownText:after {
content: "Aero style";
}

#colorSchemeDropdownText:after {
	content: "Default";
}

.dropdownlink.scheme {
	display: none !important;
}

#AeroBasicSchemes {
	display: block !important;
}

/* fix all the stuff that XP.css broke */

body {
    color: #000;
}
h1 {
font-size: 12pt;
    color: #003399;
    font-weight: normal;
    font-family: 'SegoeUI', Segoe UI;
}

input[type="checkbox"] + label {
    font-family: var(--buttonfont);
    font-size: 8pt;
}


input[type="text"], textarea, input[type="password"] {
	border: 1px solid #828790;
    border-radius: 2px;
        box-shadow: none !important;
}

.ListBox, #searchResults {
	border: 1px solid #828790;
border-radius: 0 !important;
        box-shadow: none;
}

.window:before {
    content: none;
}

.window {
    border: none;
    font-family: var(--buttonfont);
    font-size: 8pt;
}

#boxText {
    position: absolute;
    left: 59px;
    top: 22px;
}



#windowcontent {
border: 7px solid transparent;
border-top: none;
border-image-source: url('assets/frames/basic/basicinactiveborderimage.png');  
border-image-repeat: round;
border-image-slice: 7;
  border-style: solid;
  border-top-style: none;
background-color: #f0f0f0;
box-shadow: none;
width: calc(100% - 10px);
margin-left: -2px;
margin-top: 0px;
}

.window.current > #windowcontent, .window.forceActive > #windowcontent {
border-image-source: url('assets/frames/basic/basicborderimage.png');  
}

.window {
padding: 2px;
box-shadow: none !important;
background: none;
min-width: 110px;
min-height: 29px;
}

.window_bar {
width: 100%;
border-radius: 7px 7px 0 0;
margin: -2px 0 3px -2px !important;
padding: 0 2px;
height: 27px;
font-size: 9pt;
line-height: 29px;
text-indent: 24px;
color: rgb(67,78,84);
font-family: 'SegoeUI', Segoe UI !important;
background-image: url('assets/frames/basic/basicinactivetitlebarleft.png'), url('assets/frames/basic/basicinactivetitlebarright.png'), url('assets/frames/basic/basicinactivetitlebarmiddle.png');
background-repeat: no-repeat, no-repeat, repeat-x;
background-position: left, right, center;
background-size: 18px 27px, 18px 27px, 100% 27px;
}

.window_bar.noIcon {
       text-indent: 6px; 
}

.window.maximized #windowcontent { 
top: -3px;
}

.WindowBarIcon {
left: 6px;
bottom: 5px;
}

.window.current > .window_bar, .window.forceActive > .window_bar {
color: black;
background-image: url('assets/frames/basic/basictitlebarleft.png'), url('assets/frames/basic/basictitlebarright.png'), url('assets/frames/basic/basictitlebarmiddle.png');
background-repeat: no-repeat, no-repeat, repeat-x;
background-position: left, right, center;
background-size: 18px 27px, 18px 27px, 100% 27px;
}

.window_bar strong {
font-weight: normal !important;
    font-family: 'SegoeUI', Segoe UI !important;
    line-height: 29px;
}

.resizeableWinBar {
 top: 0px !important;
}

.window.maximized .window_bar {
background-image: url('assets/frames/basic/maxtitlebarleft.png'), url('assets/frames/basic/maxtitlebarright.png'), url('assets/frames/basic/maxtitlebarmiddle.png');
background-repeat: no-repeat, no-repeat, repeat-x;
background-position: left, right, center;
background-size: 18px 27px, 18px 27px, 100% 27px;
    border-radius: 0;
}

.window.maximized .window_bar .winBarButton {
    top: 7px !important;
}
.window.maximized #windowcontent {
    border: none;
    width: 100%;
    height: calc(100% - 32px);
}


.tabbutton {
background: linear-gradient(180deg,#F2F2F2 22%,#EBEBEB 45%,#DDDDDD 0,#CFCFCF);
border-radius: 0;
    border: 1px solid #8e8f8f;
    box-shadow: inset 0 -2px 2px hsla(330, 0%, 100%, .8), inset 0 1px 1px #fff;
line-height: 17px;
height: 20px;
}

.tabbutton:not(.selected):hover {
background: linear-gradient(180deg,#EAF6FD 22%,#D9F0FC 45%,#BEE6FD 0,#A7D9F5);
    border-color: #3c7fb1;
}

.tabbutton.selected {
background: #fff;
border-color: #919b9c;
border-bottom: 1px solid transparent;
top: -3px;
}

#tabButton-1.selected {
margin: 0px -5px 0px 0px;
}

.tabcontent {
box-shadow: inset 1px 1px #fff,inset -1px -1px #fff,1px 2px 2px 0 rgba(208,206,191,.75);
background: #fff;
border: 1px solid #888;
/* width: 382px; */
}

#boxIMG1 {
    background-image: url('mbox-icons/vista/error.png');
}

#boxIMG2 {
    background-image: url('mbox-icons/vista/warning.png');
}

#boxIMG3 {
    background-image: url('mbox-icons/vista/info.png');
}

#boxIMG4 {
    background-image: url('mbox-icons/vista/confirm.png');
}

.button, div[id^="mBox-button"], button {
font-family: var(--buttonfont);
background: linear-gradient(180deg,#F2F2F2 22%,#EBEBEB 45%,#DDDDDD 0,#CFCFCF);
    border: 1px solid #8e8f8f;
    border-radius: 3px;
    box-shadow: inset 0 -1px 1px hsla(0,0%,100%,.8), inset 0 1px 1px #fff;
min-height: 21px;
line-height: 21px;
    font-size: 8pt;
}

.button:hover:not(:disabled), div[id^="mBox-button"]:hover:not(:disabled), button:hover {
background: linear-gradient(180deg,#EAF6FD 22%,#D9F0FC 45%,#BEE6FD 0,#A7D9F5);
    border-color: #3c7fb1;
}

.button.active:not(:disabled), .button:active:not(:disabled), div[id^="mBox-button"]:active:not(:disabled), button:active {
background: linear-gradient(180deg,#E5F4FC 22%,#C4E5F6 45%,#98D1EF 0,#6DB6DD);
    border-color: #2C628B;
    box-shadow: inset 0px 0px 2px black;
}

.button:focus, div[id^="mBox-button"]:focus, button:focus {
	border-color: #3C7FB1 !important;
box-shadow: inset 0 0 0 1px #46d6f9e0;
    outline: 1px dotted #000;
    outline-offset: -4px;
}

.button.disabled, div[id^="mBox-button"]:disabled, button:disabled {
background: #f4f4f4;
    border-color: #adb2b5;
    color: #838383;
text-shadow: none;
}

#AboutClose:active {
box-shadow: none;
}

#mBox-button-OK {
	font-family: var(--globalfont);
}

#MenuButton {
    top: -8px;
    left: -4px;
    width: 60px;
    height: 46px;
}

#MenuButton {
background: var(--menu-button);
box-shadow: none !important; 
}

#MenuButton:hover {
background: var(--menu-button-hover);
}

#MenuButton.pressed {
background: var(--menu-button-pressed);
}

#MenuButtonStartText {
    display: none;
}

#MenuButtonStartIcon {
    display: none;
}


#AboutClose {
    position: absolute;
    border: 1px solid #8e8f8f;
    right: 128px;
}

.DropdownBox {
height: 21px;
background: linear-gradient(180deg,#F2F2F2 22%,#EBEBEB 45%,#DDDDDD 0,#CFCFCF);
    border: 1px solid #8e8f8f;
    border-radius: 3px;
    box-shadow: inset 0 -1px 1px hsla(0,0%,100%,.8), inset 0 1px 1px #fff;
}

.DropdownBox:hover:not(:disabled) {
background: linear-gradient(180deg,#EAF6FD 22%,#D9F0FC 45%,#BEE6FD 0,#A7D9F5);
    border-color: #3c7fb1;
}

.DropdownBox:active:not(:disabled) {
background: linear-gradient(180deg,#E5F4FC 22%,#C4E5F6 45%,#98D1EF 0,#6DB6DD);
    border-color: #2C628B;
    box-shadow: none;
}

.DDcontainer.selected .DropdownBox {
background: linear-gradient(180deg,#E5F4FC 22%,#C4E5F6 45%,#98D1EF 0,#6DB6DD);
    border-color: #2C628B;
    box-shadow: inset 0px 0px 2px black;
}

.DDcontainer.selected .DropdownText {
    background: none !important;
    color: black !important;
}

#themeDropdownBox, #themeDropdownContainer {
    width: 266px;
}

.dropdownlink:hover {
    text-decoration: none;
}
.DropdownText {
    display: inline-block;
    width: calc(100% - 12px);
    height: 14px;
    padding: 1px;
    text-indent: 3px;
    line-height: 13px;
    position: absolute;
    margin-left: -2px;
    color: #000;
}

#ControlPanelContent {
    font-family: var(--buttonfont);
}

.DDcontainer.selected .DropdownText {
    background: var(--selectedcolor);
    color: #FFF;
}

.DropdownBoxButton {
    background: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAoAAAATCAYAAACp65zuAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAAvSURBVDhPYxgFVAGMUBoE/kNpbIARWSEIYFMMVoOuEASQFWOTRwH4nDEK0AEDAwDUuAQDxLdX5AAAAABJRU5ErkJggg==");
    background-size: 10px;
    width: 10px;
    right: -1px;
     top: -1px;
    background-position: 0 0;
    box-shadow: none;
}

.DDcontainer:hover .DropdownBoxButton {
    background: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAoAAAATCAYAAACp65zuAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAAvSURBVDhPYxgFVAGMUBoE/kNpbIARWSEIYFMMVoOuEASQFWOTRwH4nDEK0AEDAwDUuAQDxLdX5AAAAABJRU5ErkJggg==");
}

.DDcontainer:active .DropdownBoxButton {
    background: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAoAAAATCAYAAACp65zuAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAAvSURBVDhPYxgFVAGMUBoE/kNpbIARWSEIYFMMVoOuEASQFWOTRwH4nDEK0AEDAwDUuAQDxLdX5AAAAABJRU5ErkJggg==");
}


#taskbarSeperator {
    width: 103px;
}

#Taskbar { 
height: 30px;
}

.taskband {
    bottom: 0;
    height: 30px;
    box-shadow: none;
    color: #FFF;
    background: url('assets/taskbar/basic/taskbands/basictaskband.png');
    background-size: 100% 100%;
	line-height: 29px;
    text-indent: 12px;
    margin: 0px 0 0 -3px;
    max-width: 158px;
font-family: 'SegoeUI', Segoe UI !important;
font-size: 9pt;
}

#taskbandContainer {
    width: calc(100% - 137px);
    bottom: -1px;
    height: 31px;
    padding-left:6px;
}

.taskband:hover {
	background: url('assets/taskbar/basic/taskbands/basictaskbandhover.png');
}

.taskband:active {
box-shadow: none !important;
	background: url('assets/taskbar/basic/taskbands/basictaskbandactive.png');
}

.taskband.current {
box-shadow: none !important;
	background: url('assets/taskbar/basic/taskbands/basictaskbandactive.png');
}

.taskband.current:hover {
box-shadow: none !important;
	background: url('assets/taskbar/basic/taskbands/basictaskbandactivehover.png');
}

.taskband.current:active {
box-shadow: none !important;
	background: url('assets/taskbar/basic/taskbands/basictaskbandactive.png');
}

#close {
background-color: transparent;
background-image: url('assets/frames/basic/basiccaptionbuttons.png');
background-position: 0 -60px;
box-shadow: none;
width: 28px;
height: 15px;
top: 8px;
margin-right: 6px;
}

#close::after {
    display: inherit;
    content: "";
    background: url(assets/frames/basic/basiccaptionbuttons.png);
        background-position: -81px -65px;
    width: 13px;
height: 13px;
    margin-left: 6px;
    margin-top: 1px;
}

.window.current > .window_bar > #close, .window.forceActive > .window_bar > #close {
background-position: 0 0;
}

.window.current > .window_bar > #close::after, .window.forceActive > .window_bar > #close::after {
        background-position: -81px 0px;
}

#close:hover::after, .window.current > .window_bar > #close:hover::after, .window.forceActive > .window_bar > #close:hover::after {
        background-position: -81px -13px;
}

#close:active::after, .window.current > .window_bar > #close:active:after, .window.forceActive > .window_bar > #close:active::after {
        background-position: -81px -26px;
} 

#close:hover, .window.current > .window_bar > #close:hover, .window.forceActive > .window_bar > #close:hover {
background-color: transparent;
background-image: url('assets/frames/basic/basiccaptionbuttons.png');
background-position: 0 -15px;
}

#close:active, .window.current > .window_bar > #close:active, .window.forceActive > .window_bar > #close:active {
background-color: transparent;
background-image: url('assets/frames/basic/basiccaptionbuttons.png');
background-position: 0 -30px;
box-shadow: none;
}

/* css for max button */
#maximize {
background-color: transparent;
background-image: url('assets/frames/basic/basiccaptionbuttons.png');
background-position: -28px -60px;
box-shadow: none;
width: 28px;
height: 15px;
top: 8px;
}

#maximize::after {
    display: inherit;
    content: "";
    background-image: url(assets/frames/basic/basiccaptionbuttons.png);
        background-position: -68px 0px;
    width: 13px;
height: 13px;
    margin-left: 6px;
    margin-top: 1px;
}

.window.current > .window_bar > #maximize, .window.forceActive > .window_bar > #maximize {
background-position: -28px 0;
}

.window.current > .window_bar > #maximize::after, .window.forceActive > .window_bar > #maximize::after {
        background-position: -68px 0px;
}

#maximize:hover::after, .window.current > .window_bar > #maximize:hover::after, .window.forceActive > .window_bar > #maximize:hover::after {
        background-position: -68px -13px;
}

#maximize:active::after, .window.current > .window_bar > #maximize:active::after, .window.forceActive > .window_bar > #maximize:active::after {
        background-position: -68px -26px;
} 

#maximize:hover, .window.current > .window_bar > #maximize:hover, .window.forceActive > .window_bar > #maximize:hover {
background-color: transparent;
background-image: url('assets/frames/basic/basiccaptionbuttons.png');
background-position: -28px -15px;
}

#maximize:active, .window.current > .window_bar > #maximize:active, .window.forceActive > .window_bar > #maximize:active {
background-color: transparent;
background-image: url('assets/frames/basic/basiccaptionbuttons.png');
background-position: -28px -30px;
box-shadow: none;
}

/* css for restore button */
.window.maximized .window_bar #maximize::after {
        background-position: -94px 1px;
}

.window.maximized .window_bar #maximize:hover::after {
        background-position: -94px -12px;
}

.window.maximized .window_bar #maximize:active::after {
        background-position: -94px -25px;
} 


/* css for min button */

#minimize {
background-color: transparent;
background-image: url('assets/frames/basic/basiccaptionbuttons.png');
background-position: -28px -60px;
box-shadow: none;
width: 28px;
height: 15px;
top: 8px;
right: 2px;
}

#minimize::after {
    display: inherit;
    content: "";
    background-image: url(assets/frames/basic/basiccaptionbuttons.png);
        background-position: -56px -65px;
    width: 13px;
height: 13px;
    margin-left: 7px;
    margin-top: 1px;
}

.window.current > .window_bar > #minimize, .window.forceActive > .window_bar > #minimize {
background-position: -28px 0;
}

.window.current > .window_bar > #minimize::after, .window.forceActive > .window_bar > #minimize::after {
        background-position: -56px 0px;
}

#minimize:hover::after, .window.current > .window_bar > #minimize:hover::after, .window.forceActive > .window_bar > #minimize:hover::after {
        background-position: -56px -13px;
}

#minimize:active::after, .window.current > .window_bar > #minimize:active::after, .window.forceActive > .window_bar > #minimize:active::after {
        background-position: -56px -26px;
} 

#minimize:hover, .window.current > .window_bar > #minimize:hover, .window.forceActive > .window_bar > #minimize:hover {
background-color: transparent;
background-image: url('assets/frames/basic/basiccaptionbuttons.png');
background-position: -28px -15px;
}

#minimize:active, .window.current > .window_bar > #minimize:active, .window.forceActive > .window_bar > #minimize:active {
background-color: transparent;
background-image: url('assets/frames/basic/basiccaptionbuttons.png');
background-position: -28px -30px;
box-shadow: none;
}

/* end of min */

#Menu, .submenu {
box-shadow: 2px 2px 5px #0000007a;
border: 1px solid #A0A0A0;
}

.contextmenu {
	background: #F0F0F0 !important;
box-shadow: 2px 2px 5px #0000007a, inset 0 0 0 2px #F5F5F5;
border: 1px solid #979797;
}

.ContextMenuSeparator {
	margin-left: 2px;
	margin-right: 2px;
    background: none;
    border: none;
    box-shadow: inset -1px -1px #FFFFFF, inset 1px 1px #E0E0E0 !important;
}
.contextmenuEntry {
    border-radius: 3px;
	border: 1px solid transparent;
	padding: 1px !important;
	}
	
.contextmenuEntry:hover {
    background: linear-gradient(0deg, #88D9FF36, #e6ecf5cc 90%, #C6ECFF36) !important;
	box-shadow: inset 0 0 0 1px #C0ECFF45;
    border-color: #65C1E685;
	color: initial;
}

#StartSpine {
height: calc(100% - 0px);
margin: 0px;
}

#Menu .startLink {
  background: #0000 !important;
padding: 9.5px 37px;
}

.submenu .startLink {
	margin: 0;
}

.StartMenuSIcon {
left: 2px;	
}

.submenu {
	text-indent: 26px;
}

.contextmenuEntry {
		margin: 2px;
}


#RimetApps {
	margin-left: 18px;
}

#Menu {
bottom: 30px !important;
padding-right: 0px;
padding-top: 1px;
padding-bottom: 0px;
font-size: 9pt !important;
}



#appearancePreview #windowcontent {
box-shadow: none !important;
}

#watermark {
	bottom: 22px !important;
}

#watermark > strong {
font-family: 'SegoeUI', Segoe UI !important;
font-size: 9pt !important;
    font-weight: normal !important;
color: #fff !important;
bottom: 28px !important;
}
#watermark > p > span, #watermark > p {
font-family: var(--globalfont);
font-size: 9pt !important;
color: #fff;
}

.ListBox {
	font-family: var(--buttonfont);
	font-size: 8pt;
}

/* Systray */
#SysTrayTime {
padding-top: 8px !important;
padding: 14px;
padding-bottom: 9px;
box-shadow: none !important;
bottom: 0px !important;
color: white;
right: 0px;
text-align: center;
    font-size: 9pt;
font-family: var(--globalfont);
}


#themePreview #windowcontent {
box-shadow: none;
font-family: var(--buttonfont);
}

/* Custom start menu icons */

#RimetApps .StartMenuMIcon {
margin-top: -22px !important;
left: 27px;
}

/* Custom Desktop Icons */


/* Desktop Icons */
#DesktopIcons {
	margin: 0;
}
.DeskIcoText, .AppIcoText {
font-size: 9pt;
padding-top: 2px;
    margin-bottom: -3px;
    margin-top: 2px;
    padding: 1px 1px 2px 0px;
}

.DeskIcons {
border: 1px solid transparent;
padding: 0px;
padding-bottom: 2px;
margin-bottom: 16px;
border-radius: 2px;
}


.DeskIcons.current > .DeskIcoText {
background-color: unset;
   outline: none;
    outline-offset: 0px;
}
.DeskIcons:hover {
  background: linear-gradient(180deg,#E4F5FF4D,#D0EEFF4D,#B9E4FF4D) !important;
border: 1px solid #F1F9FF85;
outline: 1px solid #64c8f23d;
}

.DeskIcons.current {
  background: linear-gradient(180deg,#ECF6FDB3,#D8EFFDB3,#C4E9FCB3) !important;
    border: 1px solid #E9F6FDB3;
outline: 1px solid #6FD1FDB3;
}

.DeskIcons:hover.current {
  background: linear-gradient(180deg,#DFF3FDb3,#C7E9FAB3,#ACDFF9B3) !important;
border: 1px solid #DFF2FDB3;
outline: 1px solid #98DCFAB3;
}

/* About fix */

#AboutContent p {
    margin: 0 3px -6px 0;
}

#AboutContent img[src="assets/rimetmII32x32.png"] {
    margin-right: 8px;
}

/* inter browser */
.menubaritem, .MenuItem {
	border-radius: 3px;
}
.menubaritem:hover, .MenuItem:hover {
background: linear-gradient(180deg,#FAFAFA78 22%,#C5C5C531 45%,#6464642B 0,#DADADA15);
box-shadow: 0 0 0 1px #0000004D, inset 0 0 0 1px #FFFFFF7F;
color: black;
}

.menubaritem:active, .MenuItem:active, .MenuItem.pressed, .menubaritem.pressed {
background: linear-gradient(110deg, #2C2C2C7D, #00000011 35%);
border-radius: 3px;
box-shadow: 0 0 0 1px #000000A6;
color: black;
}

.ToolbarButton {
    background: none;
    box-shadow: none;
	    border-radius: 3px;
}


.ToolbarButton:hover {
background: linear-gradient(180deg,#FAFAFA78 22%,#C5C5C531 45%,#6464642B 0,#DADADA15);
box-shadow: 0 0 0 1px #0000004D, inset 0 0 0 1px #FFFFFF7F;
color: black;
}
.ToolbarButton:active {
background: linear-gradient(110deg, #2C2C2C7D, #00000011 35%);
border-radius: 3px;
box-shadow: 0 0 0 1px #000000A6;
color: black;
}
.menubarbtn {
	    background: none;
    box-shadow: none;
		    border-radius: 3px;
}
.menubarbtn:hover {
background: linear-gradient(180deg,#FAFAFA78 22%,#C5C5C531 45%,#6464642B 0,#DADADA15);
box-shadow: 0 0 0 1px #0000004D, inset 0 0 0 1px #FFFFFF7F;
color: black;
}
.menubarbtn:active {
background: linear-gradient(110deg, #2C2C2C7D, #00000011 35%);
border-radius: 3px;
box-shadow: 0 0 0 1px #000000A6;
color: black;
}

#filemenu {
left: 2px;
top: 0px;
}

.rebar {
   box-shadow: none;
}

#r1stbar {
   box-shadow: inset 1px 0px #FFFFFF73, inset -1px 0px #FFFFFF73; 
    height: 22px;
background: linear-gradient(180deg,#FCFDFE 22%,#E5EAF5 45%,#D3DAED 0);
}

.ToolbarSeparator {
box-shadow: inset 1px 0px rgb(180, 180, 180);
}

#interaddress, #intergobtn {
color: black;
}

.throbber {
box-shadow: none;
margin: 0;
top: 0px;
}
.MenuToolbars {
	margin: 0;
}
#browserbar {
margin: 0;
   box-shadow: inset 1px 0px #FFFFFF73, inset -1px 0px #FFFFFF73; 
background: linear-gradient(180deg, #D3DAED 85%,#E5EAF5 100%);
font-size: 9pt;
font-family: 'SegoeUI', Segoe UI !important;
}

#addressbar {
width: calc(100% - 108px) !important;
height: 20px;
}

#addressbar {
	text-indent: 2px;
}

#DesktopWPMonitor {
background-image: url("assets/PreviewMonitorXP.png");
width: 185px;
height: 163px;
top: 5%;
left: 25%;
}

#DesktopWPMonitorPreview {
width: 152px;
height: 112px;
top: 10.5%;
left: 9%;
}

.TaskbandIcon {
left: 6%;
margin-left: 1px;
top: 22%;
}



.nonNativeStartPageTxt {
font-family: SegoeUI;
font-weight: normal;
color: white;
font-size: 12pt;
    position: relative;
    top: 10px;
    left: 10px;
}


.nonNativeStartPageBlurb {
font-family: SegoeUI;
font-weight: normal;
color: white;
font-size: 12pt;
        position: relative;
    top: 22px;
    left: 10px;
}


.NonNativeStartScreens {
    background: linear-gradient(180deg, rgb(65,111,166), rgb(108,185,110));
    background-repeat: no-repeat;
    background-position: bottom right;
}

.nonNativeStartPageLink {
    font-family: SegoeUI;
font-weight: normal;
color: white !important;
font-size: 9pt;
        cursor: pointer;
        position: relative;
    top: 37px;
    left: 10px;
}

.nonNativeStartPageLink:hover {
text-decoration: underline;
}

.WindowMultiPageContent {
	width: 100%;
	height: 100%;
	margin-left: 0px;
}

#TypewriterTextArea {
		width: 100% !important;
	height: calc(100% - 87px) !important;
	left: 0px !important;
	bottom: 0px !important;
}

.MenuBar {
	height: 21px;
	background: linear-gradient(180deg,#FCFDFE 22%,#E5EAF5 45%,#D3DAED 0, #E5EAF5 100%);
	box-shadow: 0px 1px #B6BCCC, inset 1px 0px #FFFFFF73, inset -1px 0px #FFFFFF73; 
}

.MenuItem {
	height: 19px;
	padding-left: 6px !important;
	padding-right: 6px !important;
	margin-top: 1px;
}

.MenuItem.M1st {
	margin-left: 0px;
}

#StartSpine {
background-color: #029EFB;
background-image: url("assets/rimetmIIStartSpineLH.png");
}

#AbtDialogBanner, #AbtDialogProgressBar {
	width: 417px !important;
	left: 0px !important;
}
/* quick launch */
.TaskbarFolderToolbar {
 height: 22px;
    position: absolute;
        z-index: 1;
    bottom: 7px;
}

#QuickLaunchToolbar {
    left: 57px;
    width: 70px;
        margin-left: 5px;
}

.ToolbarIcoImg {
width: 16px;
height: 16px;
position: relative;
left: 3px;
margin-left: 0px;
top: 6px;
}

.QLToolbarBtns {
    width: 23px;
    height: 27px;
    display: inline-flex;
    margin-left: -4px;
    position: relative;
	box-shadow: none;
background-image: url(assets/taskbar/basic/taskbartoolbarbtn.png);
background-position: 0 0;
}

.QLToolbarBtns:hover {
box-shadow: none;
background-image: url(assets/taskbar/basic/taskbartoolbarbtn.png);
background-position: 0 -27px;
}

.QLToolbarBtns:active {
box-shadow: none;
background-image: url(assets/taskbar/basic/taskbartoolbarbtn.png);
background-position: 0 -54px;
}

#RimetunesCategoryList {
	right: 4px !important;
}

.SysList {
        box-shadow: none;
		border: 1px solid #828790;
}


#ExplorerContents {
    width: 100%;
    height: 100%;
    margin-left: 0px;
    padding: 6px;
    padding-left: 2px;
}

/* Checkboxes from 7.css */

input[type=checkbox] {
    appearance: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    background: none;
    border: none;
    margin: 0;
    opacity: 0
}

input[type=checkbox]+label:before {
    background: #F6F6F6;
    border: 1px solid #8e8f8f;
    box-shadow: inset 0 0 0 1px #f4f4f4,inset 1px 1px 0 1px #aeb3b9,inset -1px -1px 0 1px #D4D5D6,inset 3px 3px 6px #cbcfd5;
    box-sizing: border-box;
    content: "";
    display: inline-block;
    height: 14px;
    margin-right: 6px;
    width: 14px;
}

input[type=checkbox]+label:hover:before {
    background: #E7F7FE;
    border-color: #5586A3;
    box-shadow: inset 0 0 0 1px #def9fa,inset 1px 1px 0 1px #79C6F9,inset -1px -1px 0 1px #A3DBFA,inset 3px 3px 6px #B1DFFD;
}

input[type=checkbox]+label:active:before {
    background: #E0F4FE;
    border-color: #2C628B;
    box-shadow: inset 0 0 0 1px #C2E4F6,inset 1px 1px 0 1px #5EB6F7,inset -1px -1px 0 1px #8CD0F8,inset 3px 3px 6px #9DD5FC;
}

input[type=checkbox]:focus+label {
    outline: 1px dotted #000;
}

input[type=checkbox]:checked+label:after {
	background: none !important;
    color: #4B6097;
    content: "\2714";
    display: block;
    font-weight: 700;
    left: -16px;
	font-size: 12px;
    position: absolute;
    top: -4px;
}

input[type=checkbox]:disabled+label {
    opacity: 1;
	    text-shadow: none;
color: rgb(128, 128, 128);
}

input[type=checkbox]:disabled+label:before {
    opacity: 1;
	box-shadow: none;
	background: #F7F7F7;
	border-color: #B1B1B1;
}

.groupbox {
	border-radius: 3px;
	border: 1px solid #D5DFE5;
	box-shadow: none;
}

.groupboxLabel {
	background-color: unset;
	color: #000;
}